.page-header__auth-cart {
    margin-left: 20px;
}

.testing-error {
    margin-right: 20px;
    color: #e30613;
}

/* Страница техподдержки */
.support__header {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 180px;
    max-height: 260px;
    height: 37.6vw;
    width: 100%;
    background-size: cover;
}
.support__header h1 {
    text-align: center;
    color: #ffffff;
}
.support__content {
    margin: 40px auto;
    padding: 0 40px;
    box-sizing: border-box;
    max-width: 1680px;
    min-width: 320px;
}
@media only screen and (max-width: 767px) {
    .support__content {
        margin: 20px auto 0;
        padding: 0 20px;
    }
}
.support__item {
    margin-bottom: 20px;
}
.support__item.is-opened {
    margin-bottom: 16px;
}
@media only screen and (max-width: 767px) {
    .support__item {
        border-bottom: 1px solid #f2f2f2;
        padding-top: 3px;
        padding-bottom: 3px;
        margin: 0;
    }
}
.support__item-header {
    padding-bottom: 22px;
}
.support__item-header::after {
    content: "";
    display: none;
    width: 11px;
    height: 8px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url("https://www.mts.by/local/templates/ns_mts/img/svg/b-arr.svg") no-repeat 0 0;
    background-size: 11px 8px;
    transition: transform 0.3s ease 0s;
}
@media only screen and (max-width: 767px) {
    .support__item-header {
        position: relative;
        display: flex;
        align-items: center;
        padding-bottom: 0;
        cursor: pointer;
    }
    .support__item-header::after {
        display: block;
    }
}
.support__item-header.is-opened::after {
    transform: rotate(-180deg);
}
.support__item-img {
    width: 170px;
    height: 170px;
    position: relative;
}
.support__item-img::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 128px;
    height: 128px;
    border-radius: 50%;
    background-color: #f5f7fa;
    margin-left: -64px;
    margin-top: -64px;
}
@media only screen and (max-width: 767px) {
    .support__item-img {
        margin: 0;
        width: 70px;
        height: 70px;
    }
    .support__item-img::after {
        width: 52px;
        height: 52px;
        margin-left: -26px;
        margin-top: -26px;
    }
}
.support__item-img img {
    position: relative;
    z-index: 1;
    max-width: 100%;
    max-height: 100%;
}
.support__item-title {
	font-family: 'MTSsans-Medium';
    font-size: 20px;
    line-height: 24px;
}
@media only screen and (max-width: 767px) {
    .support__item-title {
        font-size: 17px;
        text-align: left;
        flex-grow: 1;
        padding-left: 8px;
    }
}

@media only screen and (max-width: 767px) {
    .support-links__list {
        display: none;
    }
}
.support-links__item + .support-links__item {
    border-top: 1px solid #f2f2f2;
}
.support-links__link {
    color: #666;
    font-size: 18px;
    line-height: 22px;
    display: inline-block;
    vertical-align: top;
    padding-top: 7px;
    padding-bottom: 8px;
    transition: color 0.3s ease;
}
@media only screen and (max-width: 1280px) {
    .support-links__link {
        font-size: 17px;
        line-height: 23px;
    }
}
@media only screen and (max-width: 1199px) {
    .support-links__link {
        font-size: 15px;
        line-height: 24px;
    }
}

.loading {
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
}

.message {
    font-style: italic;
    color: #999;
}

.workarea ul li::before {
    border-radius: 50%;
}

.tarifs-items .item__inner {
    display: flex;
    flex-direction: column;
    padding-top: 28px;
    border-radius: 8px;
}
.tarifs-items .item__inner--bordered {
    -webkit-box-shadow: 0 10px 30px 0 rgba(0,0,0,.1),inset 0 0 0 2px #adb8c1;
    box-shadow: 0 10px 30px 0 rgba(0,0,0,.1),inset 0 0 0 2px #adb8c1;
}

.tarifs-items .label-mark {
    position: absolute;
    top: 1px;
    left: 16px;
    z-index: 5;
    padding-right: 20px;
    overflow: hidden;
}
.tarifs-items .label-mark__inner {
    position: relative;
    background: #e30613;
    padding: 5px 8px 7px 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 8px;
    -webkit-box-shadow: -1px 0 0 0 #ededed;
    box-shadow: -1px 0 0 0 #ededed;
    font-size: 0;
}
.tarifs-items .label-mark__inner::before {
    content: '';
    display: block;
    background: #e30613;
    width: 20px;
    height: 50px;
    position: absolute;
    bottom: -3px;
    right: 2px;
    border-bottom-right-radius: 10px;
    -webkit-transform: rotate(24deg);
    -moz-transform: rotate(24deg);
    -o-transform: rotate(24deg);
    -ms-transform: rotate(24deg);
    transform: rotate(24deg);
    -webkit-transform-origin: right bottom;
    -moz-transform-origin: right bottom;
    -o-transform-origin: right bottom;
    -ms-transform-origin: right bottom;
    transform-origin: right bottom;
}
.tarifs-items .label-mark__text {
    position: relative;
    font-family: 'MTSsans-Medium';
    color: #ffffff;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: .04em;
    font-size: 15px;
    line-height: 1;
}

.tarifs-items .item__img {
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tarifs-items .item__img::before, .tarifs-items .item__img::after {
    content: '';
    position: absolute;
    top: 56%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    background: red;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
    border-radius: 50%;
}
.tarifs-items .item__img::before {
    background: #fbfcfd;
    width: 145px;
    height: 145px;
}
.tarifs-items .item__img::after {
    background: #f5f7fa;
    width: 110px;
    height: 110px;
}
.tarifs-items a:hover .item__img::before {
    width: 188px;
    height: 188px;
    background: #f1f4f8;
}
.tarifs-items a:hover .item__img::after {
    width: 130px;
    height: 130px;
    background: #e1e7f0;
}
.tarifs-items .item__img img {
    position: relative;
    z-index: 5;
    display: block;
    max-width: 100%;
    max-height: 100%;
}

@media screen and (max-width:1199px) {
    .tarifs-items .item__img {
        background-size: auto;
    }
}
.tarifs-items .item__info {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    padding: 20px;
    color: #333333;
}
@media screen and (min-width:1600px) {
    .tarifs-items .item__info {
        padding-left: 34px;
        padding-right: 34px
    }
}
.tarifs-items .item__title {
    font-size: 16px;
}
.tarifs-items .item__title__h1 {
    color: #333333;
    font-size: 30px;
}
@media screen and (max-width:1599px) {
    .tarifs-items .item__title__h1 {
        font-size: 27px;
    }
}
@media screen and (max-width:1199px) {
    .tarifs-items .item__title__h1 {
        font-size: 24px;
    }
}
@media screen and (max-width:767px) {
    .tarifs-items .item__title__h1 {
        font-size: 20px;
    }
}

.tarifs-items a:hover .item__title {
    color: #e30613;
}

.tarifs-items .item__txt {
    flex-grow: 1;
}
.tarifs-items .item__txt li {
    font-size: 16px;
}
.tarifs-items .item__txt li span {
    font-size: 18px;
}
.tarifs-items .item__sms {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    font-size: 16px;
}
@media screen and (max-width:1199px) {
    .tarifs-items .item__txt li {
        font-size: 15px;
    }
    .tarifs-items .item__txt li span {
        font-size: 17px;
    }
    .tarifs-items .item__sms {
        font-size: 15px;
    }
}
@media screen and (max-width:767px) {
    .tarifs-items .item__txt li {
        font-size: 14px;
    }
    .tarifs-items .item__txt li span {
        font-size: 16px;
    }
    .tarifs-items .item__sms {
        font-size: 14px;
    }
}

.tarifs-items .item__sms .item__sms-icon {
    width: 20px;
    height: 20px;
}
.tarifs-items .item__sms .item__sms-icon img {
    width: 100%;
    height: auto;
}
.tarifs-items .item__sms .item__sms-title {
    padding-left: 10px;
    flex-grow: 1;
}

.tarifs-items .item__price {
    font-size: 21px;
}
.tarifs-items .item__price span {
    font-family: 'MTSsans-Medium';
    font-size: 30px;
}
@media screen and (max-width:1599px) {
    .tarifs-items .item__price {
        font-size: 19px;
    }
    .tarifs-items .item__price span {
        font-family: 'MTSsans-Medium';
        font-size: 27px;
    }
}
@media screen and (max-width:767px) {
    .tarifs-items .item__price {
        font-size: 17px;
    }
    .tarifs-items .item__price span {
        font-family: 'MTSsans-Medium';
        font-size: 24px;
    }
}


.tarifs-items .item__btn {
    margin-top: 8px;
}
.tarifs-items .item__btn .btn {
    font-size: 14px;
    line-height: 1;
    padding: 10px 20px 11px;
}